UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 29862

10.1 EDK - Linux で SDK を使用しようとすると、常にエラーが発生する

説明

キーワード : Linux, software, s/w, development, kit, IDE, ソフトウェア, 開発, キット

Linux で SDK を使用しようとすると、常にエラーが発生する理由を教えてください。

ソリューション

これは、マシンで Firefox をデフォルトのブラウザとしている場合に起こる Eclipse ソフトウェア (SDK は Eclipse をベースとしています) に対する既知の制限です。
http://www.eclipse.org/

http://www.eclipse.org/swt/faq.php#browserlinux

この問題を回避するには、次の環境変数を設定してください。

MOZILLA_FIVE_HOME
AR# 29862
日付 06/16/2008
ステータス アクティブ
種類 一般
このページをブックマークに追加